type SitemapUrl = {
  name: string;
  path: string;
};

export function Navigation() {
  const navigation: SitemapUrl[] = [
    {
      name: "Home",
      path: "/",
    },
    {
      name: "About",
      path: "/about"
    },
    {
      name: "RSS",
      path: "/feed/rss.xml"
    }
  ];

  return (
    <ul>
      {navigation.map(n => <li><a href={n.path}>{n.name}</a></li>)}
    </ul>
  );
}
