import { describe, expect, test } from 'bun:test'
import { getSiteConfig } from '@blog/services/config';

describe("Test the global config for the site", () => {
  test("Parses the Owner", async () => {
    const siteConfig = await getSiteConfig();
    expect(siteConfig.owner.email).toBe("me@davesmithhayes.com");
  })
})
