import { PostList } from '@blog/templates/components/PostList';
import { PostMeta } from '@blog/models/PostMeta';

export function Home({ posts }: { posts: PostMeta[] }) {
  return (
    <div class="main">
      {posts.length ? <PostList posts={posts} /> : <div>No posts.</div>}
    </div>
  );
}

